@charset "Shift_JIS";

/*基本
-----------------------------------*/
/*汎用タグ*/
#contents p { font-size: 90%; margin: 10px 0px 20px; line-height: 150%; }
#contents p.pat2 { margin: 20px 0px 10px; }
#contents p.pat3 { margin: 10px 0px; }
#contents p.pat4 { margin: 5px 0px; }
#contents p.pat5 { margin: 10px 0px 0px; }
#contents p.pat6 { margin: 0px 0px 20px; }
#contents p.font_s { font-size: 80%; }
#contents p.font_s2 { font-size: 75%; color: #666; }
#contents h4 { margin-bottom: 20px; }
#contents h4.sec { margin: 25px 0px 15px; }
#contents p.link { padding-left: 10px; background: url(../img/list_bg.gif) no-repeat 0px 8px; }
#contents p.link2 { font-size: 70%; margin: 0px 20px 20px 0px; padding: 0px 0px 0px 10px; background: url(../img/list_bg.gif) no-repeat 0px 6px; float: left; }
#contents p.left_ind { margin-left: 1em; }

ul.link_list li { font-size: 80%; float: left; width: 144px; _width: 152px; padding: 2px 0px 2px 8px; background: url(../img/list_bg.gif) no-repeat 0px 8px; line-height: 120%; }

div.sp_ph { width: 125px; float: left; }
div.sp_txt { width: 180px; float: right; }

strong.font_og { color: #FF6600; }

/*ヘッダー*/
h1 { font-size: 14px; margin: 20px 0px 5px; line-height: 120%; }
div#logo a { display: block; width: 247px; height: 27px; background: url(../img/logo_110401.jpg) no-repeat; text-indent: -9999px; }

p#sub_navi { width: 500px; float: left; margin-top: 3px; font-size: 11px; text-align: right; line-height: 100%; }
ul#lang_navi { width: 120px; float: right; }
ul#lang_navi li { width: 60px; float: left; line-height: 100%; }

ul#header_search { width: 270px; float: left; margin-left: 230px; _margin-left: 115px; }
ul#header_search li { float: left; margin-right: 3px; line-height: 100%; }
input.search_txt { width: 136px; _width: 140px; font-size: 11px; padding: 2px 2px 1px; margin: 0px; }
	*+html input.search_txt { width: 134px; font-size: 11px; padding: 2px 2px 1px; margin: 0px; }
ul#font_change { width: 122px; _width: 120px; float: right; }
ul#font_change li { display: inline; }
ul#font_change li.font-size { display: block; float: left; margin-left: 5px; _margin-left: 0px; }
ul#font_change li a { display: block; float: left; margin-left: 5px; line-height: 100%; }
ul#font_change li a#font-s { width: 21px; height: 21px; background: url(../img/btn_font-s.jpg) no-repeat; text-indent: -9999px; }
ul#font_change li a:hover#font-s { background-position: 0px -21px; }
ul#font_change li a#font-l { width: 21px; height: 21px; background: url(../img/btn_font-l.jpg) no-repeat; text-indent: -9999px; }
ul#font_change li a:hover#font-l { background-position: 0px -21px; }

ul#font_change li a#font-s { background-position: 0px -21px; }

/*フッター*/
div#footer-navi ul { margin-top: 2px; }
div#footer-navi ul li { float: left; margin-right: 15px; font-size: 80%; }
div#footer-navi ul li a,div#footer-navi ul li a:link,div#footer-navi ul li a:visited { color: #fff; text-decoration: none; }
div#footer-navi ul li a:hover,div#footer-navi ul li a:active { color: #fff; text-decoration: underline; }

div#pagetop p { font-size: 70%; text-align: right; }

div#footer-left p { font-size: 65%; margin: 0px 0px 8px; line-height: 150%; }
div#footer-left p.printhide { font-size: 80%; margin: 0px 0px 8px; }
div#ft_boshu p { font-size: 80%; }
div#mob_qr { width: 85px; float: left; }
div#footer-right p { width: 190px; font-size: 80%; margin: 0px 0px 5px; line-height: 150%; float: right; }
img.boshu_botton { float: left; margin: 0px 10px 0px 0px; }
div#ft_boshu { margin-top:15px; }
div#ft_boshu p { margin-top: 6px; }

/*検索関連
-----------------------------------*/
/*トップページ検索エリア*/
div.TabbedPanels { width: 630px; margin: 20px 0px; background: url(../img/bg_search-ct.jpg) repeat-y; }
ul.TabbedPanelsTabGroup { width: 499px; _width: 630px; height: 39px; _height: 52px; padding: 13px 0px 0px 131px; background: url(../img/search_head.jpg) no-repeat; }
ul.TabbedPanelsTabGroup li.TabbedPanelsTab { position: relative; float: left; width: 162px; height: 39px; text-indent: -9999px; font-size: 1px; line-height: 100%; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; }

div.TabbedPanelsContent { padding: 20px 30px; background: url(../img/bg_search_bt.jpg) no-repeat bottom; }
div.TabbedPanelsContent h3 { float: left; }

.TabbedPanelsTab#tab1{ background-image: url(../img/tab1.jpg); }
.TabbedPanelsTab a:hover#tab1{ background-position: 0px -39px; }
.TabbedPanelsTab#tab2{ background-image: url(../img/tab2.jpg); }
.TabbedPanelsTab a:hover#tab2{ background-position: 0px -39px; }
.TabbedPanelsTab#tab3{ background-image: url(../img/tab3.jpg); }
.TabbedPanelsTab a:hover#tab3{ background-position: 0px -39px; }

.TabbedPanelsTabSelected#tab1{ background-position: 0px -39px; }
.TabbedPanelsTabSelected#tab2{ background-position: 0px -39px; }
.TabbedPanelsTabSelected#tab3{ background-position: 0px -39px; }

div.btn_about { margin: 12px 0px 0px 10px; float: left; }

#contents div.TabbedPanelsContent p { font-size: 90%; margin: 10px 0px; line-height: 150%; }
#contents div.TabbedPanelsContent p.attent_bt { font-size: 80%; margin: 5px 0px 0px; line-height: 150%; }
#contents div.TabbedPanelsContent p.popwords { font-size: 80%; margin: 10px 0px 0px; line-height: 130%; }

div#kword_area { width: 565px; vertical-align: bottom; background: #F5EDC6 url(../img/bg_kword-tp.gif) no-repeat top; }
#home div#kword_contents { padding: 10px 0px 5px; background: url(../img/bg_kword-bt.gif) no-repeat bottom; }
div#kword_contents { padding: 15px 0px 10px; background: url(../img/bg_kword-bt.gif) no-repeat bottom; }

table.search_tb { width: 565px; }
table.search_tb th,table.search_tb td { width: 134px; _width: 144px; vertical-align: top; margin: 0px; padding: 0px 10px 0px 0px; }
table.search_tb th { padding-top: 8px; text-align: right; }
table.search_tb th.search_op { padding-top: 4px; text-align: right; }
table.search_tb td.input_area { width: 263px; padding-bottom: 10px; vertical-align: top; }
table.search_tb td.search_btn { width: 150px; height: 40px; vertical-align: top; }
input.kword_txt { width: 260px; _width: 260px; font-size: 110%; padding: 2px; border: 1px solid #BE9E7A; }
input.kword_txt2 { width: 260px; _width: 260px; font-size: 110%; padding: 2px; border: 1px solid #BE9E7A; }
table.search_tb td table.select_box select.option_sl { width: 120px; font-size: 11px; }
	*html table.search_tb td table.select_box select.option_sl { width: 113px; font-size: 10.5px; }
	*+html table.search_tb td table.select_box select.option_sl { width: 113px; font-size: 10.5px; }
table.search_tb td table.select_box select.op_small { font-size: 11px; width: 263px; }
table.search_tb td table.select_box select.op_small2 { font-size: 11px; width: 132px; }
	*html table.search_tb td table.select_box select.op_small { font-size: 10.5px; width: 255px; }
	*html table.search_tb td table.select_box select.op_small2 { font-size: 10.5px; width: 132px; }
	*+html table.search_tb td table.select_box select.op_small { font-size: 10.5px; width: 263px; }
	*+html table.search_tb td table.select_box select.op_small2 { font-size: 10.5px; width: 132px; }
select.op_small option { font-size: 11px; }
table.search_tb td table.select_box td { width: 112px; padding: 0px 0px 5px; }
	*html table.search_tb td table.select_box td { width: 112px; padding: 3px; }
	*+html table.search_tb td table.select_box td { width: 112px; padding: 0px; }
table.search_tb td table.select_box td.op1 { width: 112px; }
table.search_tb td table.select_box td.op2 { width: 112px; }
	*html table.search_tb td table.select_box td.op1 { width: 112px; }
	*html table.search_tb td table.select_box td.op2 { width: 112px; }
	*+html table.search_tb td table.select_box td.op1 { width: 112px; }
	*+html table.search_tb td table.select_box td.op2 { width: 112px; }
table.search_tb td table.select_box select { font-size: 80%; }
table.search_tb td table.select_box td.sl1 { padding-right: 8px; }
table.search_tb td.bd_bot { width: 150px; height: 40px; border-bottom: 1px dotted #E1CD97; padding-bottom: 6px; }
	*html table.search_tb td.bd_bot { width: 150px; height: 36px; border-bottom: 1px dotted #E1CD97; padding-bottom: 6px; }
	*+html table.search_tb td.bd_bot { width: 150px; height: 36px; border-bottom: 1px dotted #E1CD97; padding-bottom: 6px; }
table.search_tb td.search_type table { width: 283px; }
table.search_tb td.search_type table td { padding: 5px 13px 0px 0px; }

/*120507文化財検索修正*/
div.bunkazai_kword_t { padding: 3px 15px 8px; }
div.bunkazai_kword_b { padding: 0px 15px 5px; }

ul.link_bunkazai_search_list { margin-bottom: 10px; }
ul.link_bunkazai_search_list li { width: 133px; float: left; margin-right: 10px; }
ul.link_bunkazai_search_list li.list_end { width: 133px; margin-right: 0px; }

table.search_tb_bunkazai { width: 535px; border-top: 1px dotted #D8BF75; }
table.search_tb_bunkazai th,table.search_tb_bunkazai td { vertical-align: top; margin: 0px; padding: 5px 0px; border-bottom: 1px dotted #D8BF75; }
table.search_tb_bunkazai th { text-align: right; padding: 12px 10px 5px 0px; }
table.search_tb_bunkazai td span { font-size: 75%; }

div.search_tb_bunkazai_btn_area { }
div.search_bunkazai_btn { float: left; padding: 10px 10px 0px 150px; }
div.search_bunkazai_clear { padding-top: 20px; } 

#contents div.TabbedPanelsContent td p.popwords { font-size: 75%; margin: 5px 0px 0px; }
/*select.bunkazai_select { width: 8.5em; }
select.stretchDropdown { width: 8.5em; }*/
select#SEL4 { width: 400px; }

/*検索*/
h2.hd_bd { font-size: 115%; margin-bottom: 10px; padding: 13px 0px; border-top: 5px solid #006699; border-bottom: 1px solid #006699; }
h2.hd_bd span { font-size: 70%; }
#contents p.txt_r { margin: 20px 0px; text-align: right; }
#contents p.txt_r2 { margin: 0px; text-align: right; }
div.research_box { background: #FAF6E2; padding: 15px 0px 12px 20px; }
ul.research_list li { float: left; margin-right: 8px; _margin-right: 7px; line-height: 100%; }
ul.research_list li.rt20 { margin-right: 20px; _margin-right: 15px; }
ul.research_list li.rt80 { margin-right: 100px; _margin-right: 95px; }
select.option_re { width: 110px; padding: 2px 2px 1px; }
select.option_ye { width: 80px; padding: 2px 2px 1px; }
input.kword3_txt { font-size: 90%; padding: 2px 2px 1px; width: 150px; _width: 154px; border: 1px solid #BE9E7A; }
input.kword4_txt { font-size: 90%; padding: 2px 2px 1px; width: 335px; border: 1px solid #BE9E7A; }

table.research_tb { _width: 610px; }
table.research_tb td { margin: 0px; padding: 0px; vertical-align: middle; }
table.research_tb tr.op_tr td { padding-top: 5px; }
table.research_tb td select { font-size: 11px; }
	*html table.research_tb td select { font-size: 10.5px; }
	*+html table.research_tb td select { font-size: 10.5px; }

table.result_tb { margin: 10px 0px 0px; line-height: 150%; }
table.result_tb th { font-size: 90%; padding-left: 0px; }
table.result_tb th span { font-weight: bold; }
table.result_tb td { font-size: 95%; text-align: right; padding-right: 0px; }
table.result_tb td a#this_page { font-weight: bold; }

table.data_tb { margin: 20px 0px 40px; line-height: 150%; }
	html>/**/body table.data_tb { width: 629px; margin: 20px 0px 20px 1px; line-height: 150%;word-break: break-all; }
#event table.result_tb { margin: 10px 0px 0px; line-height: 150%; font-size: 80%; }
#event table.data_tb { padding: 0px; }
	html>/**/body#event table.data_tb { width: 629px; margin-left: 1px; line-height: 150%; }
#event table.data_tb p { font-size: 100%; margin: 0px; }
table.data_tb th,table.data_tb td { font-size: 90%; padding: 3px 7px; border: 1px solid #7FB2CC; }
table.data_tb th { font-weight: bold; }
	.past_event table.data_tb th { font-weight: normal; }
table.data_tb th span { font-weight: normal; }
table.data_tb tr.bg_tr th { background: #ECF4F7; }
table.data_tb th.ph_rt img { margin: 5px 5px 0px 15px; float: right; }
	*html table.data_tb td.ph_rt { padding-bottom: 15px; }
table.data_tb td.ph_rt img { margin: 5px 5px 10px 15px; float: right; }
table.data_tb td.ph_ct img { display: block; margin: 15px auto; }

select.option_year { width: 108px; font-size: 11px; }
	*html select.option_year { width: 100px; font-size: 10.5px; }
	*+html select.option_year { width: 100px; font-size: 10.5px; }
table.search_tb td.txt_search { padding: 3px 0px 8px; }

div.ln_waku { border: 1px solid #ccc; border-top: none; padding: 5px; _width: 250px; }
table.detail_tb { border-collapse: collapse; font-size: 80%; line-height: 130%; }
table.detail_tb th,table.detail_tb td { border: 1px solid #ccc; padding: 3px; }

#contents p.error_message { font-size: 90%; }
#contents p.error_message span { font-weight: bold; }

table.calendar { margin: 20px auto!important; _margin: 20px 0px 20px 25px!important; }

div.paginate { font-weight: bold; }
div.paginate a { font-weight: normal; }

/*トップページ
-----------------------------------*/
#contents div.contents-left p.topbtn { margin-top: 20px; }

/*トップページ　伝承文化・お知らせ*/
.mb10 { margin-bottom: 10px; }
span.attention { color: #CC6633; }
div#denshobunka_area { background: url(../img/bg_denshobunka-ct.jpg) repeat-y; }
div#densho_contents { padding: 0px 15px 15px; background: url(../img/bg_denshobunka-bt.jpg) no-repeat bottom; }
div.densho_month { width: 160px; font-size: 90%; font-weight: bold; float: left; }
div.densho_select { width: 110px; float: right; font-size: 80%; }
dl.detail_list { margin: 10px 0px; border-top: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; max-height: 500px; overflow-y: scroll; }
dl.detail_list dt { font-size: 65%; line-height: 130%; margin: 7px 0px 5px; font-weight: bold; }
dl.detail_list dd { font-size: 80%; line-height: 130%; margin: 0px 0px 0px; border-bottom: 1px solid #E3E3E3; padding-bottom: 5px; }
dl.oshirase_ichiran { margin: 0px; }
dl.oshirase_ichiran dt { font-size: 65%; line-height: 130%; margin-bottom: 3px; font-weight: bold; }
dl.oshirase_ichiran dd { font-size: 80%; line-height: 130%; margin-bottom: 5px; padding-bottom: 5px; }

/*ローカルエリア*/
div#osusume_entry { background: #fff; border: 3px solid #C7E17B; padding: 10px; }
div#osusume_contents { background: url(../img/btn_osusume.gif) no-repeat top right; padding: 18px 0px 0px; } 
dl.date_list { margin: 0px; }
dl.date_list dt { font-size: 65%; font-weight: bold; line-height: 130%; margin: 7px 0px 5px; }
dl.date_list dt.gallery_date { font-size: 65%; font-weight: bold; line-height: 130%; margin: 7px 0px 5px; }
dl.date_list dd { font-size: 90%; line-height: 130%; margin-bottom: 7px; }

div#osusume_entry p,div.event_entry p { font-size: 80%; line-height: 150%; text-align: left; }
ul.local_linklist { margin-top: 5px; }
ul.local_linklist li { font-size: 70%; _font-size: 65%; float: left; width: 70px; _width: 78px; padding: 2px 0px 2px 8px; background: url(../img/list_bg.gif) no-repeat 0px 6px; line-height: 120%; }
div.event_entry { background: #FBFBFB; border-bottom: 1px solid #E3E3E3; padding: 13px 13px 12px; }
div.event_entry-tp { margin-top: 6px; background: #FBFBFB; border-top: 1px solid #99CC00; border-bottom: 1px solid #E3E3E3; padding: 13px 13px 12px; }

div.ichiran { margin: 7px 0px 0px 173px; _margin: 7px 0px 0px 169px; }
div.ichiran { margin: 7px 0px 0px 72px; _margin: 7px 0px 0px 68px; }
div.ichiran ul li { float: left; margin-left:5px; }
div.more { margin: 8px 0px 20px 123px; }
div.more2 { margin: 8px 0px 5px 123px; }

#contents div.contents-right p.news_waku { padding: 12px; background: #f3f3f3; margin-bottom: 15px; }
a.link_txt { padding: 2px 0px 2px 8px; background: url(../img/list_bg.gif) no-repeat 0px 8px; }

/*2nd基本
-----------------------------------*/
h2 { margin-bottom: 20px; }
input.kword2_txt { width: 350px; _width: 354px; font-size: 110%; padding: 2px; border: 1px solid #BE9E7A; }
table.search_tb td.pd15 { padding-left: 15px; }
table.search_tb td.pd5 { padding-left: 5px; }

#library82 h4,#bunkashisetsu h4,#bunkazai h4 { background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 20px 0px 10px; }

ul#local_navi { padding-top: 2px; background: url(../img/local_listline-tp.gif) no-repeat top; }
ul#local_navi li { background: url(../img/local_listline.gif) no-repeat bottom; padding-bottom: 2px; }
ul#local_navi li a { display: block; font-size: 95%; padding: 12px 10px 12px 25px; background: url(../img/local_listbg.gif) no-repeat 10px 17px; line-height: 130%; }
	*+html ul#local_navi li a { display: block; font-size: 95%; padding: 8px 10px 8px 25px; background: url(../img/local_listbg.gif) no-repeat 10px 17px; line-height: 130%; }
ul#local_navi li a#act { background: #EDEDEF url(../img/local_listbg.gif) no-repeat 10px 17px; }
ul#local_navi li#act { background: #EDEDEF url(../img/local_listline.gif) no-repeat bottom; }
div.localbox_bt img { vertical-align: top; }

ul#local_navi li.main_cat a { padding-bottom: 5px; }
	*html ul#local_navi li.main_cat a { padding-bottom: 0px; }
	*+html ul#local_navi li.main_cat a { padding-bottom: 0px; }
ul#local_navi li ul { margin-bottom: 10px; }
ul#local_navi li li { background: none; margin-left: 25px; }
	*html ul#local_navi li li { background: none; margin: 3px 0px 0px 25px; padding: 2px 0px 0px 5px; line-height: 100%; }
	*+html ul#local_navi li li { background: none; margin-left: 25px; padding-left: 5px; line-height: 100%; }
ul#local_navi li li#act2 { background: #D6D6D9; }
ul#local_navi li.main_cat li a { display: block; font-size: 75%; margin: 1px 0px; padding: 3px 10px 0px 5px; background: none; line-height: 115%; text-indent: -1em; padding-left: 1em; }
	*html ul#local_navi li.main_cat li a { display: inline; font-size: 75%; margin: 1px 0px; padding: 2px 10px 0px 5px; background: none; line-height: 115%; text-indent: -1em; padding-left: 1em; }

div#banner_area { margin: 15px 0px; }
	*html div#banner_area { margin: 8px 0px; }
	*+html div#banner_area { margin: 8px 0px; }
ul#bn_list li { line-height: 100%; margin-bottom: 8px; }
ul#bn_list li img { vertical-align: top; }

ul#pan_list li { float: left; font-size: 70%; line-height: 120%; }
ul#pan_list li a { display: block; margin-right: 13px; padding-right: 20px; background: url(../img/pan_list.gif) no-repeat right center; }

/*各個別ページ
-----------------------------------*/
/*文化施設*/
ul.list_type1 li { padding-left: 1.5em; text-indent: -1.35em; font-size: 90%; line-height: 150%; }
ul.list_type3 li { padding-left: 1em; text-indent: -1em; font-size: 90%; line-height: 150%; }
div.area_inq { width: 319px; _width: 361px; border: 1px solid #ccc; border-top: none; padding: 10px 20px 10px; }
#contents div.area_inq p { line-height: 160%; margin: 0px; font-size: 80%; }

.mt30 { margin-top: 30px; }

#contents p.entry_readcopy { font-size: 80%; font-weight: bold; margin: 0px 0px 10px; }
#contents p.entry_detail { font-size: 90%; }
#contents p.entry_price { font-size: 90%; margin: 0px 0px 10px; }
#contents p.entry_price span { font-weight: bold; color: #FF6600; }
#contents p.entry_address { font-size: 90%; word-break: break-all;}
#contents p.entry_address a { font-size: 75%; }

div.bg_waribiki { background: #f7f7f7; padding: 15px 15px 5px; }
div.bg_waribiki h5 { font-weight: bold; }

/*文化財*/
ul.banner_list li { float: left; }
ul.banner_list li.li_right { float: right; }

div.entry_txt { width: 390px; _width: 380px; float: left; }
div.entry_ph { width: 224px; float: right; margin-top: 12px; }
div.entry_ph img { line-height: 100%; margin-bottom: 5px; }

ul.list_type2,ol.list_type2 { margin-bottom: 20px; }
ul.list_type2 li,ol.list_type2 li { text-indent: 1em; font-size: 90%; line-height: 150%; }

ul.ph_list { margin: 30px 0px 0px 120px; }
ul.ph_list li { float: left; margin: 0px 0px 5px 10px; height: 100px; overflow: hidden; line-height: 100%; position: relative; }
ul.ph_list li span { cursor: pointer; background: url(../img/popup_toka.gif) repeat 0px 0px; display: block; width: 100px; height: 100px; left: 0px; position: absolute; top: 0; }

#contents p.entry_type { font-size: 90%; font-weight: bold; margin: 0px; }
#contents p.click_zoom { margin: 0px 0px 0px 130px; }
	html>/**/body#bunkazai table.data_tb { width: 629px; margin-left: 1px; line-height: 150%; }

#bunkazai h3 { font-size: 90%; font-weight: bold; /*background: url(../img/bg_hd.jpg) no-repeat; */padding: 5px 80px 5px 10px; margin: 30px 0px 15px; border: 1px solid #a6c3d3; border-radius: 5px; 
	background: -moz-linear-gradient(top, rgba(245, 250, 253, 1) 0%, rgba(200, 221, 236, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(245, 250, 253, 1) 0%, rgba(200, 221, 236, 1) 100%);
	background: linear-gradient(to bottom, rgba(245, 250, 253, 1) 0%, rgba(200, 221, 236, 1) 100%);

}
/*#bunkazai h3#hokushin { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 10px 0px 15px; }*/
#bunkazai h3 span { font-size: 75%; font-weight: normal; }
#bunkazai div.TabbedPanels h3 { background: none; padding: 0px; margin: 0px; border: none; }

table.contact_tb { margin: 0px; }
	html>/**/body table.contact_tb { width: 99%; margin: 1px 0px 0px 1px; line-height: 150%; }
table.contact_tb th,table.contact_tb td { font-size: 90%; padding: 3px; border: 1px solid #7FB2CC; vertical-align: top; line-height: 150%; }
table.contact_tb th { font-weight: normal; background: #ECF4F7; }

div.furusato_left { width: 370px; float: left; }
div.furusato_right { width: 240px; float: right; margin-top: 15px; }
div#contents div.furusato_right p { font-size: 70%; margin: 5px 0px 15px; }

table.list_tb { margin: 0px; }
	html>/**/body table.list_tb { width: 99%; margin: 1px 0px 0px 1px; line-height: 150%; }
table.list_tb th,table.list_tb td { font-size: 75%; padding: 3px; border: 1px solid #7FB2CC; vertical-align: top; line-height: 140%; }
table.list_tb th { background: #ECF4F7; text-align: center; vertical-align: middle; }
table.list_tb th.city  { text-align: left; }
table.list_tb td { width: 25px; text-align: right; }
table.list_tb th.total  { width: 30px; }

div.inq_area { margin: 10px 0px 20px 20px; }

#contents p.link_pagetop { margin-top: 0px; text-align: right; font-size: 70%; }
#contents p.page_nav { margin: 20px 0px 0px; font-size: 80%; }

/*120507文化財分野*/
table.bunkazai_category_list td { font-size: 75%; line-height: 140%; border: 1px solid #7DB3CF; padding: 7px; width: 20%; vertical-align: top; }
table.bunkazai_category_list td.no_item { border: none; }

#bunkazai div.research_box div.TabbedPanelsContent { padding: 0px 40px 0px 20px; background: none; }

/*伝承文化*/
div#densho_top { padding-bottom: 1px; background: #241117 url(../img/den_bg-topbt.jpg) no-repeat bottom; }
div#densho_top p { padding: 0px 30px; color: #fff; font-size: 85%; line-height: 150%; }
div#densho_top p.font_s { font-size: 75%; }

ul.month_list { width: 630px; margin: 20px 0px 0px; }
ul.month_list li { float: left; padding-right: 10px; background: url(../img/den_ten.gif) no-repeat right; }
ul.month_list li.noten { padding-right: 15px; background: none; }
ul.month_list li.btn_map { margin-top: 4px; padding-right: 0px; float: right; }

div.den_l { width: 370px; float: left; }
div.den_r { width: 240px; float: right; position: relative; }
div.den_r span { background: url(../img/popup_toka.gif) repeat 0px 0px; display:block; height:150px; left:0px; position:absolute; top:0; width:240px; }
#bunkazai h3.densho_hd { font-weight: bold; font-size: 90%; background: none; padding: 0px; margin: 10px 0px 5px; border: none; }
#contents div.den_l p { margin: 0px 0px 15px; }
div.den_r img { margin: 5px 0px 15px; }
#bunkazai #contents p.txt_r { margin: 0px 0px 5px; text-align: right; }

table.densho_tb { margin: 0px; }
	html>/**/body table.densho_tb { width: 99%; margin: 1px 0px 0px 1px; line-height: 150%; }
table.densho_tb th,table.densho_tb td { font-size: 80%; padding: 3px; border: 1px solid #ccc; vertical-align: top; line-height: 140%; }

/*ライブラリー*/
div.tb_right { width: 220px; float: right; margin: 0px 0px 0px 20px; }
div.tb_right table.def_tb2 th,div.tb_right table.def_tb2 td { font-size: 75%; }

h5.tb_caption { font-size: 90%; }

/*お金の歴史*/
#money h3 { font-size: 90%; font-weight: bold; font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
#money div.contents-left h4,#money div.contents-right h4 { margin: 10px 0px 5px; }
div#contents p.next_contents { text-align: center; margin-top: 30px; }
div#contents p.next_contents a { padding-left: 13px; background: url(../img/local_listbg.gif) no-repeat 0px center; }
div#contents p.next_contents a.prev_link { padding-right: 13px; background: url(../img/list_arr-left.gif) no-repeat right center; }
div#contents p.next_contents a.next_link { padding-left: 13px; background: url(../img/local_listbg.gif) no-repeat left center; }
div#contents h4.mn_h4 { font-size: 90%; font-weight: bold; margin: 0px; }

div.wk02 { border: 1px solid #ccc; padding: 15px; }
div.wk02 h4 { font-weight: bold; font-size: 90%; }
div.wk02 h5 { font-weight: bold; }
div.wk02 .ph_l { margin-right: 0px; }
div.mn_left { width: 280px; float: left; }
div.mn_right { width: 280px; float: right; }
#money .ph_l,#money .ph_r { margin-bottom: 20px; }
#money div.wk02 div.ph_r { margin: 3px 20px 0px 30px; }
/*#money div.wk02 div.ph_r { margin: 3px 20px 10px 30px; }*/
#money div.wk02 div.ph_r img { margin-bottom: 0px; }
/*#money div.wk02 div.ph_r img { margin-bottom: 15px; }*/

ul.ph_list2 li { float: left; margin-right: 3px; }
ul.ph_list2 li.ph_end { float: left; margin-right: 0px; }
ul.ph_list2 li.ph_right { float: right; margin-right: 0px; }

h4.kikaku_hd { font-weight: bold; }
#contents h4.kikaku_hd2 { width: 80px; float: left; margin-bottom: 0px; }
div.kikaku_detail { width: 340px; _width: 320px; float: left; }
ul.kikaku_list li { font-size: 90%; }
/*#contents h4.kikaku_hd2 { width: 50px; float: left; margin-bottom: 0px; }
div.kikaku_detail { width: 500px; float: right; }*/
#contents div.qa p.question { font-weight: bold; color: #CC6633; margin-bottom: 0px; }
#contents div.qa p { margin-top: 0px; }

/*調査・研究活動*/
#research h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
ul.mb30 { margin-bottom: 30px; }
	
/*八十二文化財団について*/
#about h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }

table.def_tb { margin: 0px; }
	html>/**/body table.def_tb { width: 99%; margin: 1px 0px 0px 1px; line-height: 150%; }
table.def_tb th,table.def_tb td { font-size: 90%; padding: 3px; border: 1px solid #7FB2CC; vertical-align: top; line-height: 140%; }
table.def_tb th { font-weight: bold; background: #ECF4F7; }
table.def_tb th span { font-size: 85%; font-weight: normal; background: #ECF4F7; }

div.ab_left { float: left; width: 445px; }
div.ab_right { float: right; width: 160px; }

ul.link_list2 li { font-size: 90%; background: url(../img/local_listbg.gif) no-repeat left center; padding: 0px 0px 0px 15px; }
ul.link_list2 li.nolink { background: url(../img/local_listbg.gif) no-repeat left 9px; }

div#contents_kan { padding: 20px 0px 0px 180px; margin-top: 10px; width: 450px; _width: 630px; background: url(../img/ab_kan.jpg) no-repeat; }
div#contents_ev { padding: 20px 0px 0px 180px; margin-top: 10px; width: 450px; _width: 630px; background: url(../img/ab_ev.jpg) no-repeat; }
div#contents_pu { padding: 20px 0px 0px 180px; margin-top: 10px; width: 450px; _width: 630px; background: url(../img/ab_pu.jpg) no-repeat; }
div#contents_in { padding: 20px 0px 0px 180px; margin-top: 10px; width: 450px; _width: 630px; background: url(../img/ab_in.jpg) no-repeat; }
div#contents_do { padding: 20px 0px 0px 180px; margin-top: 10px; width: 450px; _width: 630px; background: url(../img/ab_do.jpg) no-repeat; }
div#contents_kan h3,div#contents_ev h3,div#contents_pu h3,div#contents_in h3,div#contents_do h3 { background: none; margin: 0px 0px 20px; padding: 0px; }
div#contents_kan h4,div#contents_ev h4,div#contents_pu h4,div#contents_in h4,div#contents_do h4 { font-weight: bold; font-size: 90%; padding: 5px 10px; margin: 0px 0px 10px; background: url(../img/ab_hdbg.jpg) no-repeat; }
.ph_r { float: right; margin: 3px 0px 0px 20px; }
.ph_l { float: left; margin: 3px 20px 0px 0px; }
#contents p.w300 { width: 290px; margin-top: 0px; }

div.ab_session { margin: 0px 0px 20px; }

/*友の会*/
#join h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
img.ph_center { display: block; margin: 10px auto; text-align: center; }
div.tokuten { border: 3px solid #F8EEC9; background: #FEFDF1; padding: 20px; }
div.tokuten_l { width: 280px; float: left; }
div.tokuten_r { width: 280px; float: right; }
#contents div.tokuten p { font-size: 80%; }
.ml30 { margin-left: 30px; }

table.def_tb2 { margin: 0px; }
	html>/**/body table.def_tb2 { width: 99%; margin: 1px 0px 0px 1px; line-height: 150%; }
table.def_tb2 th,table.def_tb2 td { font-size: 75%; padding: 6px; border: 1px solid #7FB2CC; vertical-align: top; line-height: 150%; }
table.def_tb2 th { background: #ECF4F7; }

table.bdno_tb { margin: 10px 0px; }
table.bdno_tb th,table.bdno_tb td { font-size: 90%; line-height: 150%; padding: 3px 0px; }
table.bdno_tb th { font-weight: bold; }
table.bdno_tb td.inq_btn { padding-top: 30px; }

/*催し*/
#event h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
#event div.contents-left h4,#event div.contents-right h4 { margin: 0px 0px 5px; }

div.evsearch_box { width: 606px; background: #FAF6E2; padding: 12px 12px 12px 12px; }
	html* div.evsearch_box { width: 606px; background: #FAF6E2; padding: 0px 12px 0px 12px; height: 70px; }
	*html div.evsearch_box { width: 606px; background: #FAF6E2; padding: 12px 12px 0px 12px; height: 55px; }
	*+html div.evsearch_box { width: 606px; background: #FAF6E2; padding: 12px 12px 0px 12px; height: 45px; }
table.evsearch_tb { width: 606px; }
	html* table.evsearch_tb { width: 606px; margin:  7px 0px 7px; }
table.evsearch_tb td { padding-right: 5px; line-height: 100%; }
table.evsearch_tb td.mr20 { padding-right: 20px; }
table.evsearch_tb td.ev_searchop { width: 300px; }
table.evsearch_tb td select { font-size: 80%; }
#event #contents p.link2,#gallery #contents p.link2 { font-size: 70%; margin: 0px 20px 20px 0px; _padding-bottom: 20px; }

div.fiscal_pull { text-align: right; }

/*ギャラリー*/
#gallery h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
#gallery div.contents-left h4,#gallery div.contents-right h4 { margin: 0px 0px 5px; }
#gallery #local-area h5 { margin-top: 10px; }
span.sm_font { font-size: 80%; }
td.detail_kikaku { line-height: 130%; }
#contents td.detail_kikaku  p.link { margin: 5px 0px; padding-left: 10px; background: url(../img/list_bg.gif) no-repeat 0px 8px; }
div.ga_photo { width: auto; }
div.ga_photo img { display: block; margin: 0px auto; text-align: center; }
div.ga_txt { width: auto; text-align: center; }
div#contents div.ga_txt h4 { font-size: 90%; font-weight: bold; margin: 10px 0px 0px; }
div#contents div.ga_txt p { width: 300px; text-align: center; margin: 0px auto; line-height: 140%; }
div.ga_session { margin: 20px 0px; }
div.wi_session { margin: 0px 0px 20px; }
div.wi_left { width: 150px; float: left; margin-top: 5px; }
img.txt_zoom { margin-top: 5px; }
div.wi_right { width: 450px; float: right; }
#contents div.wi_session h4 { font-weight: bold; margin: 0px; }
div#contents div.wi_session p { margin: 0px; }

div.ga_w360l { width: 360px; float: left; }
div.ga_w240r { width: 240px; float: right; }

/*施設案内*/
#facilities div.fac_session  { margin: 0px 0px 15px; }
#facilities div.contents-left h4,#facilities div.contents-right h4 { margin: 10px 0px 8px; }
#facilities #local-area h5 { margin-top: 10px; }

/*出版*/
div.su_session { margin-bottom: 20px; }
#publish div.fac_session  { margin: 0px 0px 30px; }
#publish div.contents-left h4,#publish div.contents-right h4 { margin: 0px 0px 10px; }
#contents div.contents-left p,#contents div.contents-right p { font-size: 75%; line-height: 150%; margin: 8px 0px 5px; }

div.book_left { width: 191px; float: left; margin-top: 5px; }
div.book_right { width: 420px; float: right; }

#publish h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
#publish h4 { font-size: 110%; font-weight: bold; }
#publish h4.su_h4 { font-size: 110%; font-weight: bold; margin: 20px 0px 0px; }
#publish h5 { margin-top: 30px; }
#publish h6 { color: #63A239; margin: 20px 0px 10px; font-size: 90%; }
#contents p.new_book { margin: 0px 0px 20px; }
div.book_left img { display: block; margin: 0px auto 12px; text-align: center; }
div.book_left div.none { margin: 0px auto 12px; text-align: center; font-weight: bold; color: #990000; font-size: 90%; }
div.wk01 { border: 1px solid #ccc; padding: 7px; }
div.wk01 img { display: block; margin: 20px auto; }
#contents div.wk01 p { font-size: 75%; line-height: 140%; margin: 0px; }
select.backnumber { width: 130px; margin: 0px 0px 20px 30px; }

div.inq_box { width: 381px; float: left; }
#publish div.inq_box h5 { margin-top: 0px; }
div.btn_l { width: 100px; float: left; }

div.zu_ichiran { width: 120px; float: left; margin: 0px 35px 20px 0px; _margin: 0px 34px 20px 0px; }
#contents div.zu_ichiran p { margin: 3px 0px; line-height: 140%; text-align: center; }
img.ph_center2 { display: block; margin: 0px auto; text-align: center; }
span.nothing { color: #CC0000; }

div.re_ph { width: 160px; float: left; }
div.re_txt { width: 470px; float: right; }
#contents div.re_txt p { margin: 0px 0px 15px; }
div.re_txt img { margin-top: 5px; }

a.pdf { padding-right: 25px; background: url(../img/icon_pdf.gif) no-repeat right; }

span.zaiko0 { color: #CC0000; }

span.year25,strong.year25 { color: #CC0000; }

div.seinyo_file_price { width: 410px; float: left; }
div.seinyo_file_ph { width: 200px; float: right; margin-top: 10px; }

/*後援活動*/
#backup h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }
#backup table.data_tb p { font-size: 100%; margin: 0px; }

/*お問い合わせ*/
#contact h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }

/*プライバシーポリシー*/
#privacy h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }

/*本サイトのご利用にあたって*/
#site h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }

/*リンク*/
#link h3 { font-size: 90%; font-weight: bold; background: url(../img/bg_hd.jpg) no-repeat; padding: 5px 10px; margin: 30px 0px 15px; }

/*モバイル*/
div.mb_txt { width: 260px; _width: 390px; float: left; margin: 0px 0px 0px 20px; padding-right: 130px; background: url(../img/mb_qr.jpg) no-repeat right center; }

/*サイトマップ*/
ul.sitemap { }
ul.sitemap li { padding-bottom: 2px; border-top: 1px solid #ccc; }
ul.sitemap li a { display: block; font-size: 95%; padding: 12px 10px 12px 25px; background: url(../img/local_listbg.gif) no-repeat 10px 17px; line-height: 130%; }
	*+html ul.sitemap li a { display: block; font-size: 95%; padding: 8px 10px 8px 25px; background: url(../img/local_listbg.gif) no-repeat 10px 17px; line-height: 130%; }
	
ul.sitemap li.main_cat a { padding-bottom: 5px; }
	*+html ul.sitemap li.main_cat a { padding-bottom: 0px; }
ul.sitemap li ul { margin-bottom: 10px; }
ul.sitemap li li ul { margin-bottom: 0px; }
ul.sitemap li li { background: none; padding-left: 1.5em; margin-top: 3px; border-top: none; }
ul.sitemap li li li { background: none; padding-left: 1em; margin-top: 3px; }
ul.sitemap li.main_cat li a { display: block; font-size: 75%; padding: 0px 10px 0px 0px; background: none; line-height: 120%; text-indent: -1em; padding-left: 1em; }

#sitemap li.nolink span { background: none; font-size: 80%; }

/*検索結果*/
#search table.result_tb { font-size: 90%; }
dl.sitesearch dt { border-top: 1px solid #eee; margin: 10px 0px 5px; padding-top: 25px; }
dl.sitesearch dd { font-size: 90%; line-height: 130%; }
.ribbon{ color: #FFFFFF; background-color: #3366cc; }
.rbnmargin{ margin-top: 1ex; margin-bottom: 1ex; }
.fontpaint{ color: #3366cc; }
.fontsmaller{ font-size: smaller; }
.fontbold{ font-weight: bold; }
.fontred{ color: #ff0000; }
.fontgreen{ color: #009900; }
.fontgray{ color: #999999; }